.topic-class{
    text-align: center;
    margin-bottom: 2%;
    padding: 1%;
    display: inline-block!important;
    color : #616161;
    font-size : 1.1em;
    width:100%!important;
    border:1px solid #d3d3d3;
    background-color: #ECEFF1!important;
}

.caption-class{
    padding : 1%!important;
    color : #424242!important;
    background-color : #f6f6f6!important;
    text-align:center!important;
}

.segmented-control {
    display: table;
    width: 100%;
    padding: 0;
}

.segmented-control__item {
    display: table-cell;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.segmented-control__input {
    position: absolute;
    visibility: hidden;
}

.segmented-control__label {
    display: block;
    margin: 0 -1px -1px 0; /* -1px margin removes double-thickness borders between items */
    padding: 1em .25em;
    border: 1px solid #ddd;
    font: 14px/1.5 sans-serif;
    text-align: center;
    cursor: pointer;
}

.segmented-control__label:hover {
    background: #fafafa;
}

.segmented-control__input:checked + .segmented-control__label {
    background: #eee;
    color: #333;
}

.list__item:hover .label {
    color: black;
}
.list__item:hover .label::before {
    border: 0.2rem solid #0598ec;
}


.radio-btn {
    display: none;
}
.radio-btn:checked + .label {
    color: black;
}
.radio-btn:checked + .label::before {
    border: 2px solid #0598ec;
    background: #fff;
}
.label {
    display: flex;
    align-items: center;
    color: black;
    cursor: pointer;
    font-style: inherit !important;
    font-weight: normal !important;
    font-size: inherit !important;
}
.label::before {
    display: block;
    height: 1.125rem;
    width: 1.125rem;
    margin-right: 0.625rem;
    content: "";
    border: 2px solid grey;
    border-radius: 50%;
}

/*input.form-control.text-center.ng-pristine.ng-untouched.ng-valid.ng-not-empty.ng-valid-maxlength{*/
    /*width: 100% !important;*/
/*}*/

td.uib-time.am-pm{
    padding-left: 10% !important;
}

td.uib-separator{
    text-align: center !important;
}

input[type=range]{
    -webkit-appearance: none;
}

input[type=range]::-webkit-slider-runnable-track {
    width: 300px;
    height: 5px;
    background: #ddd;
    border: none;
    border-radius: 3px;
}

input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
    border: none;
    height: 16px;
    width: 16px;
    border-radius: 50%;
    background: #0598ec;
    margin-top: -4px;
}

input[type=range]:focus {
    outline: none;
}

input[type=range]:focus::-webkit-slider-runnable-track {
    background: #ccc;
}

.check-box-size{
    font-size: 150%;
}


